Index of /mark/incoming/deb_packages/tvheadend

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]tvheadend-dbg_4.2.8-35~gcfa450ed1~buster_i386.deb2019-11-10 20:04 10M 
[   ]tvheadend-dbg_4.2.8-36~g400531418~raspbianbuster_armhf.deb2019-11-28 22:39 3.8M 
[   ]tvheadend-dbg_4.2.8-37~g53d84ef7e~raspbianbuster_armhf.deb2019-11-28 22:40 3.8M 
[   ]tvheadend-dbg_4.3-1854~gfda89e85e~raspbianbuster_armhf.deb2019-11-28 22:40 4.3M 
[   ]tvheadend-dbg_4.3-1857~g221c29b40~raspbianbuster_armhf.deb2019-11-28 22:40 4.3M 
[   ]tvheadend_4.2.8-35~gcfa450ed1~buster_i386.buildinfo2019-11-10 20:04 7.1K 
[   ]tvheadend_4.2.8-35~gcfa450ed1~buster_i386.changes2019-11-10 20:04 1.9K 
[   ]tvheadend_4.2.8-35~gcfa450ed1~buster_i386.deb2019-11-10 20:04 12M 
[   ]tvheadend_4.2.8-36~g400531418~raspbianbuster_armhf.buildinfo2019-11-28 22:40 7.4K 
[   ]tvheadend_4.2.8-36~g400531418~raspbianbuster_armhf.changes2019-11-28 22:40 2.0K 
[   ]tvheadend_4.2.8-36~g400531418~raspbianbuster_armhf.deb2019-11-28 22:40 6.8M 
[   ]tvheadend_4.2.8-37~g53d84ef7e~raspbianbuster_armhf.buildinfo2019-11-28 22:40 7.4K 
[   ]tvheadend_4.2.8-37~g53d84ef7e~raspbianbuster_armhf.changes2019-11-28 22:40 2.0K 
[   ]tvheadend_4.2.8-37~g53d84ef7e~raspbianbuster_armhf.deb2019-11-28 22:41 6.8M 
[   ]tvheadend_4.3-1854~gfda89e85e~raspbianbuster_armhf.buildinfo2019-11-28 22:41 7.0K 
[TXT]tvheadend_4.3-1854~gfda89e85e~raspbianbuster_armhf.changes2019-11-28 22:41 2.0K 
[   ]tvheadend_4.3-1854~gfda89e85e~raspbianbuster_armhf.deb2019-11-28 22:41 8.9M 
[   ]tvheadend_4.3-1857~g221c29b40~raspbianbuster_armhf.buildinfo2019-11-28 22:41 7.0K 
[TXT]tvheadend_4.3-1857~g221c29b40~raspbianbuster_armhf.changes2019-11-28 22:41 1.9K 
[   ]tvheadend_4.3-1857~g221c29b40~raspbianbuster_armhf.deb2019-11-28 22:42 8.9M 

Download your desired version using wget..

$ wget https://phillw.net/mark/incoming/deb_packages/tvheadend/tvheadend-dbg_4.2.8-37~g53d84ef7e~raspbianbuster_armhf.deb

Install it..

$ dpkg -i tvheadend*.deb

If you get a warning about missing packages/unable to configure run..

$ apt install -f